Loading...
Searching...
No Matches
VmaVirtualAllocation Struct Reference
Virtual allocator

Represents single memory allocation done inside VmaVirtualBlock. More...

## Detailed Description

Represents single memory allocation done inside VmaVirtualBlock.

Use it as a unique identifier to virtual allocation within the single block.

Use value VK_NULL_HANDLE to represent a null/invalid allocation.

The documentation for this struct was generated from the following file:

- vk_mem_alloc.h